<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net8.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Mosswart_Mask_Live.png" />
    <None Remove="favicon.ico" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="8.0.1" />
    <PackageReference Include="Microsoft.Extensions.Http" Version="8.0.1" />
    <PackageReference Include="Ookii.Dialogs.Wpf" Version="5.0.1" />
    <PackageReference Include="System.Drawing.Common" Version="9.0.5" />
    <PackageReference Include="System.Windows.Extensions" Version="9.0.5" />
  </ItemGroup>

  <ItemGroup>
    <Resource Include="Mosswart_Mask_Live.png" />
    <Resource Include="favicon.ico" />
  </ItemGroup>

</Project>
